using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WPF.Images
{
	/// <summary>
	/// Interaction logic for Window1.xaml
	/// </summary>
	public partial class Window1 : Window
	{
		public Window1()
		{
			InitializeComponent();
			var data = new List<Data>();

			data.Add(new Data { Image = "images/cal1.jpg" });
			data.Add(new Data { Image = "images/cal2.gif" });
			data.Add(new Data { Image = "images/cal3.gif" });
			data.Add(new Data { Image = "images/de.png" });
			data.Add(new Data { Image = "images/it.png" });

			this.DataContext = data;
		}
	}

	public class Data
	{
		public string Image { get; set; }
	}
}
